@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 670px;
	min-height: 400px;
	padding:20px 0px 0px 0px;
	margin: 0 auto;
	clear: both;
	color: #666666;
}
#container .list {
	height: auto;
	width: 630px;
	margin: 0 auto;
	clear: both;
	font-size: 12px;
}
#container .caption {
	color: #2C5E99;
}
#container .add_time {
	font-size:11px;
}
#container .start_time {
	font-size:11px;
	color:#DF2729;
}
#container .end_time {
	font-size:11px;
	color:#2C5E99;
}

/************************************************************/
#list_bottom {
	height: 29px;
	width: 630px;
	padding-top: 7px;
	margin: 0 auto;
	margin-bottom: 10px;

	background-image: url(list_bottom.jpg);
	clear: both;
	text-align: center;
	font-weight: bold;
}
#list_bottom A:link {
	color:#665D51;
	TEXT-DECORATION: none;
}
#list_bottom A:visited {
	color: #665D51;
	TEXT-DECORATION: none;
}
#list_bottom A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
